TOEFL - Bug #2785

Not able to fetch Studyplan after DT
08/09/2023 01:42 PM - triveni srikanth

Status: Resolved Start date: 08/09/2023
Priority: Urgent Due date:

Assignee: selva QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Incorrect Design

Description

922685 - Soumya N
soumyan29102002@gmail.com

The student is NOT able to fetch studyplan after submitting DT
Have added screenshot of the Switchuser

History

#1 - 08/11/2023 09:09 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 09/08/2023 11:25 AM - ABHISHEK KUMAR
- Status changed from New to Resolved

- factor Incorrect Design added

#3 - 09/08/2023 11:27 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to Harish Tulugu

#4 - 09/08/2023 11:27 AM - ABHISHEK KUMAR

- Assignee changed from Harish Tulugu to selva QA

Files

Screenshot (104).png 456 KB 08/09/2023
